.bx-viewport{height:auto!important}
.bxslider{display:flex;gap:15px;overflow:hidden;overflow-x:auto}
.bx-wrapper{position:relative;-ms-touch-action:pan-y;touch-action:pan-y;z-index:0}
.bx-wrapper .bx-controls-direction span{position:absolute;top:calc(50% - 20px);width:40px;height:40px;border-radius:100px;background:rgba(0,0,0,.6);color:#fff;cursor:pointer;overflow:hidden;font-size:14px;display:flex;align-items:center;justify-content:center;z-index:1}
.smArrow .bx-wrapper .bx-controls-direction span,.sm-arrow .bx-wrapper .bx-controls-direction span{width:26px;height:26px;font-size:10px;top:calc(50% - 13px)}
.bx-wrapper .bx-prev{left:-18px}
.bx-wrapper .bx-next{right:-18px}
.smArrow .bx-wrapper .bx-prev,.sm-arrow .bx-wrapper .bx-prev{left:3px}
.smArrow .bx-wrapper .bx-next,.sm-arrow .bx-wrapper .bx-next{right:3px}
.bx-wrapper .bx-prev,.bx-wrapper .bx-next{font-family:icomoon}
.bx-wrapper .bx-prev:after{content:'\e916'}
.bx-wrapper .bx-next:after{content:'\e917'}
.bx-wrapper .bx-controls-direction span.disabled{display:none!important}
.bxNoSpace .bx-viewport,.bx-no-space .bx-viewport{padding:0 18px;margin:0 -18px;width:calc(100% + 36px)!important}
.shadowSpace .bx-wrapper .bxslider,.shadow-space .bx-wrapper .bxslider{padding:0 0 0 8px}
.bx-wrapper .bx-controls-direction span:hover{background:#000}
.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto{position:absolute;width:100%}
.bx-wrapper .bx-pager{text-align:center;font-size:12px;font-weight:700;color:var(--grey);padding-top:20px}
.bx-wrapper .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;vertical-align:bottom}
.bx-wrapper .bx-pager-item{font-size:0;line-height:0}
.bx-wrapper .bx-pager.bx-default-pager a{background:var(--grey);text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;border-radius:5px}
.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active{background:var(--darkgrey)}
@media screen and (max-width:1024px) {
.bxNoSpace .bx-viewport,.bx-no-space .bx-viewport{padding:0 15px;margin:0 -15px;width:calc(100% + 30px)!important}
.bx-wrapper .bx-prev{left:-15px}
.bx-wrapper .bx-next{right:-15px}
}
@media only screen and (hover: none) and (pointer: coarse) and (min-width: 768px) and (max-width: 1400px) {.bxslider { margin: 0 !important;}}